# User

The user playing the content

## Example Usage

```typescript
import { User } from "@lukehagar/plexjs/sdk/models/shared";

let value: User = {};
```

## Fields

| Field                               | Type                                | Required                            | Description                         |
| ----------------------------------- | ----------------------------------- | ----------------------------------- | ----------------------------------- |
| `title`                             | *string*                            | :heavy_minus_sign:                  | The username                        |
| `id`                                | *string*                            | :heavy_minus_sign:                  | The id of the user                  |
| `thumb`                             | *string*                            | :heavy_minus_sign:                  | Thumb image to display for the user |